@charset "utf-8";
/* CSS Document */

body {
	width:930px;
	height:auto;
	margin:0px auto 0px auto;	
	/*background-image:url(images/bg_image4.jpg)
	background-repeat:no-repeat;
	background-position:top; */
	background-color:#18191e;
}	

#wrapper {
	width:930px;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#fe0000;
}

/* #top_section {
	width:930px;
	height:40px;
	margin:0px auto 0px auto;
} */

/* Logo and Navigation Section */

#mid_banner {
	width:930px;
	height:279px;
	margin:0px auto 0px auto;
}

#logo {
	width:353px;
	height:279px;
	margin:0px auto 0px 0px;
	background-image:url(images/logo3.png);
	background-repeat:no-repeat;
	float:left;
}

#mid_banner_right_container {
	width:577px;
	height:279px;
	margin:0px auto 0px 0px;
	float:right;
}

#recycling_logo {
	width:577px;
	height:72px;
	margin:10px auto 0px auto;
}

#nav_bar {
	width:577px;
	height:30px;
	margin:70px auto 0px auto;
}

#building_slogun {
	width:577px;
	height:30px;
	margin:0px auto 0px auto; 
}

/* Content Section */

#content {
	width:930px;
	height:auto;
	margin:0px auto 0px 0px;
	position:absolute;
}

#content_main_container {
	width:930px;
	height:auto;
	margin:0px auto 0px 0px;
	position:inherit;
	background-image:url(images/content_bg_repeat_y.jpg);
	background-repeat:repeat-y;
}

/* Full Width Container */

#content_main_container_full_width {
	width:930px;
	height:auto;
	margin:0px auto 0px 0px;
	position:inherit;
	background-color:#FFF;
}

#content_info {
	width:930px;
	height:auto;
	padding:0px;
	margin:0px auto 0px auto;
	background-color:#fff;
}

#contact_info_container {
	width:885px;
	height:auto;
	padding:20px;
	margin:0px auto 0px auto;
	background-color:#fff;
}

#content_left {
	width:400px;
	height:auto;
	margin:0px auto 0px auto;	
	float:left;
	background-color:#fff;
}

#left_con_header {
	width:400px; 
	height:40px; 
	background-color:#FFF; 
	background-image:url(images/header_bg_repeat_y.png); 
	background-repeat:repeat-y; 
	margin:15px 0px 0px 0px;	
}

#content_right {
	width:525px;
	height:auto;
	margin:0px auto 0px auto;
	padding:10px 0px 0px 0px;
	background-color:#eee;
	float:right;
}

#gallery_container {
	width:525px;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#eee;
}

#testemonial_container {
	width:525px;
	height:auto;
	margin:0px auto 0px auto;
	background-color:#eee;
}

/* Footer Section */

#footer_container {
	width:auto;
	height:203px;
	margin:0px auto 0px auto;
	background-image:url(images/footer_bg_repeat2.jpg);
	background-repeat:repeat-x;
	clear:both;
}

#footer_info_container {
	width:auto;
	height:203px;
	margin:0px auto 0px auto;
}

#footer_info_top{
	width:auto;
	height:50px;
	margin:0px auto 0px auto;
}

#footer_info_mid{
	width:auto;
	height:72px;
	margin:0px 0px 0px 0px;
	padding:0px 660px 0px 0px
}

#footer_info_bot{
	width:auto;
	height:15px;
	margin:15px auto 0px auto;
}

/* Classes */

.header_text {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:36px; 
	color:#FFF;  
	margin:75px 0px 0px 350px;	
}

.left_con_header {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:20px; 
	font-weight:bold;
	font-style:italic;
	color:#FFF;  
	padding:5px 0px 0px 15px;	
}

/* Main Navication Class */

.nav_links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	padding:0px;
	letter-spacing:3px;
	text-align:left;
	color:#FFF;
}

.nav_links a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	color:#FFF;
}

.nav_links  a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	text-decoration:none;
	padding:5px 0px 5px 0px;
	color:#FF9;
}

/* Footer Navigation Class */

.footer_nav_links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	padding:5px;
	letter-spacing:1px;
	text-align:left;
	color:#FFF;
}

.footer_nav_links a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	padding:5px;
	color:#FFF;
}

.footer_nav_links  a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	padding:5px;
	color:#FF9;
}

.gallery_header_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	font-weight:bolder;
	color:#333;
	margin:5px 0px 0px 60px;
}

.gallery_header2_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-style:italic;
	font-weight:bolder;
	color:#fe0000;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 80px
}

.gallery_sub_header_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F00;
	margin:0px 0px 0px 60px;
}

.gallery_sub_header2_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F00;
	margin:0px 0px 0px 80px;
}

.left_con_header_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	font-style:italic;
	font-weight:bolder;
	color:#333;
	margin:5px 0px 0px 15px;
}

.left_con_sub_header_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#F00;
	margin:0px 0px 0px 15px;
}

.links a {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#333;
	text-decoration:none;
}

.links a:hover {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#fe0000;
	text-decoration:none;
}

ul {
	font style="font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#fe0000;	
}

li {
	font style="font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#fe0000;	
}